API ReferenceApplications
POST
/v1/auth/saml/idp/sso

Request Body

application/json

SAMLRequest?string
Defaultfalse
Lengthlength <= 100000
RelayState?string
Lengthlength <= 100000
SamlRequest?string
Lengthlength <= 100000
LoginHint?string
Lengthlength <= 2000
tenant?string
Lengthlength <= 100
flow_token?string
Lengthlength <= 254
login_hint?string
Lengthlength <= 2000

SAML IDP HTTP POST binding login flow

curl -X POST "https://api.descope.com/v1/auth/saml/idp/sso" \  -H "Content-Type: application/json" \  -d '{}'
{}
export interface Response {}
Was this helpful?